Bug 203946 - [MAINTAINER] devel/ruby-build: Update to 20151024
Summary: [MAINTAINER] devel/ruby-build: Update to 20151024
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2015-10-22 00:33 UTC by Koichiro Iwao
Modified: 2015-10-28 12:58 UTC (History)
2 users (show)

See Also:
koobs: maintainer-feedback+


Attachments
update to 20150928 (1.88 KB, patch)
2015-10-22 00:33 UTC, Koichiro Iwao
no flags Details | Diff
poudriere log (18.65 KB, text/plain)
2015-10-22 00:47 UTC, Koichiro Iwao
no flags Details
patch (831 bytes, patch)
2015-10-24 10:55 UTC, Koichiro Iwao
no flags Details | Diff
patch (957 bytes, patch)
2015-10-28 06:56 UTC, Koichiro Iwao
koobs: maintainer-approval+
Details | Diff
poudriere log (19.34 KB, text/plain)
2015-10-28 07:11 UTC, Koichiro Iwao
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Koichiro Iwao freebsd_committer 2015-10-22 00:33:03 UTC
Created attachment 162337 [details]
update to 20150928
Comment 1 Koichiro Iwao freebsd_committer 2015-10-22 00:47:16 UTC
Created attachment 162338 [details]
poudriere log
Comment 2 Bartek Rutkowski freebsd_committer 2015-10-22 08:35:14 UTC
You've uploaded a piece of build log instead of the patch, please, attach the actual patch so it could be committed.
Comment 3 Koichiro Iwao freebsd_committer 2015-10-24 10:55:59 UTC
Created attachment 162412 [details]
patch

Oops, this is the actual patch.
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2015-10-24 16:29:39 UTC
The patch looks like a reversed one.
Comment 5 Koichiro Iwao freebsd_committer 2015-10-25 02:41:32 UTC
Ah, it's my mistake. Please apply with `-R`.
Comment 6 Koichiro Iwao freebsd_committer 2015-10-28 06:56:15 UTC
Created attachment 162524 [details]
patch

20151024 has been released.
Comment 7 Koichiro Iwao freebsd_committer 2015-10-28 07:11:54 UTC
Created attachment 162525 [details]
poudriere log
Comment 8 Mathieu Arnold freebsd_committer 2015-10-28 10:55:37 UTC
Committed. Thanks!
Comment 9 commit-hook freebsd_committer 2015-10-28 12:58:13 UTC
A commit references this bug:

Author: mat
Date: Wed Oct 28 12:57:28 UTC 2015
New revision: 400384
URL: https://svnweb.freebsd.org/changeset/ports/400384

Log:
  Update to 20151024

  PR:		203946
  Submitted by:	maintainer
  Sponsored by:	Absolight

Changes:
  head/devel/ruby-build/Makefile
  head/devel/ruby-build/distinfo